

# 包含色标


## CMA_COLORMAPS

+ 色标定义文件夹：`base_folder = geo_colormaps/colormap_defs`
+ 色标示例图文件夹: `img_folder = images/cma_colormaps`

| 色标描述      | 变量名        | 定义文件位置        | 示例图位置      |
| --------------| ------------- | --------------------| --------------- |
| 降水量距平百分率分布图配色表     | `CMA_COLORMAPS.PRE_ANO_CMAP` | `<base_folder>/CMA_COLORMAPS/PRE_ANO_CMAP.csv` | `<img_folder>/降水量距平百分率分布图配色表_demo.png` |
| 变温分布图配色表     | `CMA_COLORMAPS.DTEMP_CMAP` | `<base_folder>/CMA_COLORMAPS/DTEMP_CMAP.csv` | `<img_folder>/变温分布图配色表_demo.png` |
| 风力等级（6级以上）分布图配色表     | `CMA_COLORMAPS.WIND_LEVEL_CMAP` | `<base_folder>/CMA_COLORMAPS/WIND_LEVEL_CMAP.csv` | `<img_folder>/风力等级（6级以上）分布图配色表_demo.png` |
| 3h累积降水量实况色标(采自国家气象信息中心)     | `CMA_COLORMAPS.RAIN_3H_CMAP` | `<base_folder>/CMA_COLORMAPS/RAIN_3H_CMAP.csv` | `<img_folder>/3h累积降水量实况色标(采自国家气象信息中心)_demo.png` |
| 10m风速色标(6.25km 1h 采自国家气象信息中心)     | `CMA_COLORMAPS.WS10_CMAP` | `<base_folder>/CMA_COLORMAPS/WS10_CMAP.csv` | `<img_folder>/10m风速色标(6.25km 1h 采自国家气象信息中心)_demo.png` |
| 气温实况色标(采自国家气象信息中心)     | `CMA_COLORMAPS.TEMP_RT_CMAP` | `<base_folder>/CMA_COLORMAPS/TEMP_RT_CMAP.csv` | `<img_folder>/气温实况色标(采自国家气象信息中心)_demo.png` |
| 海表温度色标(采自国家气象信息中心)     | `CMA_COLORMAPS.SST_CMAP` | `<base_folder>/CMA_COLORMAPS/SST_CMAP.csv` | `<img_folder>/海表温度色标(采自国家气象信息中心)_demo.png` |
| 洪涝等级分布图配色表     | `CMA_COLORMAPS.FLOOD_LEVEL_CMAP` | `<base_folder>/CMA_COLORMAPS/FLOOD_LEVEL_CMAP.csv` | `<img_folder>/洪涝等级分布图配色表_demo.png` |
| 沙尘天气等级分布图配色表     | `CMA_COLORMAPS.SANDSTORM_LEVEL_CMAP` | `<base_folder>/CMA_COLORMAPS/SANDSTORM_LEVEL_CMAP.csv` | `<img_folder>/沙尘天气等级分布图配色表_demo.png` |
| 雾区分布图配色表     | `CMA_COLORMAPS.FOG_CMAP` | `<base_folder>/CMA_COLORMAPS/FOG_CMAP.csv` | `<img_folder>/雾区分布图配色表_demo.png` |
| 1h累积降水量实况色标(采自国家气象信息中心)     | `CMA_COLORMAPS.RAIN_1H_CMAP` | `<base_folder>/CMA_COLORMAPS/RAIN_1H_CMAP.csv` | `<img_folder>/1h累积降水量实况色标(采自国家气象信息中心)_demo.png` |
| 10m风速色标(台风动力诊断 采自国家气象信息中心)     | `CMA_COLORMAPS.WS10_TYPHOON_CMAP` | `<base_folder>/CMA_COLORMAPS/WS10_TYPHOON_CMAP.csv` | `<img_folder>/10m风速色标(台风动力诊断 采自国家气象信息中心)_demo.png` |
| 降雨量等级分布图配色表     | `CMA_COLORMAPS.PRE_LEVEL_CMAP` | `<base_folder>/CMA_COLORMAPS/PRE_LEVEL_CMAP.csv` | `<img_folder>/降雨量等级分布图配色表_demo.png` |
| 相对湿度分布图配色表     | `CMA_COLORMAPS.RH_CMAP` | `<base_folder>/CMA_COLORMAPS/RH_CMAP.csv` | `<img_folder>/相对湿度分布图配色表_demo.png` |
| 海平面气压色标(台风动力诊断 采自国家气象信息中心)     | `CMA_COLORMAPS.SLP_CMAP` | `<base_folder>/CMA_COLORMAPS/SLP_CMAP.csv` | `<img_folder>/海平面气压色标(台风动力诊断 采自国家气象信息中心)_demo.png` |
| 积雪分布图配色表     | `CMA_COLORMAPS.SNOW_DEPTH_CMAP` | `<base_folder>/CMA_COLORMAPS/SNOW_DEPTH_CMAP.csv` | `<img_folder>/积雪分布图配色表_demo.png` |
| 最低能见度色标(采自国家气象信息中心)     | `CMA_COLORMAPS.VIS_CMAP` | `<base_folder>/CMA_COLORMAPS/VIS_CMAP.csv` | `<img_folder>/最低能见度色标(采自国家气象信息中心)_demo.png` |
| 累计降雨量分布图配色表     | `CMA_COLORMAPS.PRE_TOTAL_CMAP` | `<base_folder>/CMA_COLORMAPS/PRE_TOTAL_CMAP.csv` | `<img_folder>/累计降雨量分布图配色表_demo.png` |
| 气温分布图配色表     | `CMA_COLORMAPS.TEMP_CMAP` | `<base_folder>/CMA_COLORMAPS/TEMP_CMAP.csv` | `<img_folder>/气温分布图配色表_demo.png` |
| 气象干旱等级分布图配色表     | `CMA_COLORMAPS.DRAUGHT_LEVEL_CMAP` | `<base_folder>/CMA_COLORMAPS/DRAUGHT_LEVEL_CMAP.csv` | `<img_folder>/气象干旱等级分布图配色表_demo.png` |
| 预报（警报）等级分布图配色表     | `CMA_COLORMAPS.ALARM_LEVEL_CMAP` | `<base_folder>/CMA_COLORMAPS/ALARM_LEVEL_CMAP.csv` | `<img_folder>/预报（警报）等级分布图配色表_demo.png` |
| 海平面气压色标(台风动力诊断 采自国家气象信息中心)     | `CMA_COLORMAPS.SLP_REVERSED_CMAP` | `<base_folder>/CMA_COLORMAPS/SLP_REVERSED_CMAP.csv` | `<img_folder>/海平面气压色标(台风动力诊断 采自国家气象信息中心)_demo.png` |
| 降雪量等级分布图配色表     | `CMA_COLORMAPS.SNOW_LEVEL_CMAP` | `<base_folder>/CMA_COLORMAPS/SNOW_LEVEL_CMAP.csv` | `<img_folder>/降雪量等级分布图配色表_demo.png` |
| 850hPa相对湿度色标(台风湿度诊断 采自国家气象信息中心)     | `CMA_COLORMAPS.RH850_CMAP` | `<base_folder>/CMA_COLORMAPS/RH850_CMAP.csv` | `<img_folder>/850hPa相对湿度色标(台风湿度诊断 采自国家气象信息中心)_demo.png` |
| 气温距平分布图配色表     | `CMA_COLORMAPS.TEMP_ANO_CMAP` | `<base_folder>/CMA_COLORMAPS/TEMP_ANO_CMAP.csv` | `<img_folder>/气温距平分布图配色表_demo.png` |



### 色标样例


![降水量距平百分率分布图配色表](<images/cma_colormaps/降水量距平百分率分布图配色表_demo.png>)


![变温分布图配色表](<images/cma_colormaps/变温分布图配色表_demo.png>)


![风力等级（6级以上）分布图配色表](<images/cma_colormaps/风力等级（6级以上）分布图配色表_demo.png>)


![3h累积降水量实况色标(采自国家气象信息中心)](<images/cma_colormaps/3h累积降水量实况色标(采自国家气象信息中心)_demo.png>)


![10m风速色标(6.25km 1h 采自国家气象信息中心)](<images/cma_colormaps/10m风速色标(6.25km 1h 采自国家气象信息中心)_demo.png>)


![气温实况色标(采自国家气象信息中心)](<images/cma_colormaps/气温实况色标(采自国家气象信息中心)_demo.png>)


![海表温度色标(采自国家气象信息中心)](<images/cma_colormaps/海表温度色标(采自国家气象信息中心)_demo.png>)


![洪涝等级分布图配色表](<images/cma_colormaps/洪涝等级分布图配色表_demo.png>)


![沙尘天气等级分布图配色表](<images/cma_colormaps/沙尘天气等级分布图配色表_demo.png>)


![雾区分布图配色表](<images/cma_colormaps/雾区分布图配色表_demo.png>)


![1h累积降水量实况色标(采自国家气象信息中心)](<images/cma_colormaps/1h累积降水量实况色标(采自国家气象信息中心)_demo.png>)


![10m风速色标(台风动力诊断 采自国家气象信息中心)](<images/cma_colormaps/10m风速色标(台风动力诊断 采自国家气象信息中心)_demo.png>)


![降雨量等级分布图配色表](<images/cma_colormaps/降雨量等级分布图配色表_demo.png>)


![相对湿度分布图配色表](<images/cma_colormaps/相对湿度分布图配色表_demo.png>)


![海平面气压色标(台风动力诊断 采自国家气象信息中心)](<images/cma_colormaps/海平面气压色标(台风动力诊断 采自国家气象信息中心)_demo.png>)


![积雪分布图配色表](<images/cma_colormaps/积雪分布图配色表_demo.png>)


![最低能见度色标(采自国家气象信息中心)](<images/cma_colormaps/最低能见度色标(采自国家气象信息中心)_demo.png>)


![累计降雨量分布图配色表](<images/cma_colormaps/累计降雨量分布图配色表_demo.png>)


![气温分布图配色表](<images/cma_colormaps/气温分布图配色表_demo.png>)


![气象干旱等级分布图配色表](<images/cma_colormaps/气象干旱等级分布图配色表_demo.png>)


![预报（警报）等级分布图配色表](<images/cma_colormaps/预报（警报）等级分布图配色表_demo.png>)


![海平面气压色标(台风动力诊断 采自国家气象信息中心)](<images/cma_colormaps/海平面气压色标(台风动力诊断 采自国家气象信息中心)_demo.png>)


![降雪量等级分布图配色表](<images/cma_colormaps/降雪量等级分布图配色表_demo.png>)


![850hPa相对湿度色标(台风湿度诊断 采自国家气象信息中心)](<images/cma_colormaps/850hPa相对湿度色标(台风湿度诊断 采自国家气象信息中心)_demo.png>)


![气温距平分布图配色表](<images/cma_colormaps/气温距平分布图配色表_demo.png>)




## RADAR_COLORMAPS

+ 色标定义文件夹：`base_folder = geo_colormaps/colormap_defs`
+ 色标示例图文件夹: `img_folder = images/radar_colormaps`

| 色标描述      | 变量名        | 定义文件位置        | 示例图位置      |
| --------------| ------------- | --------------------| --------------- |
| 液态含水量色标     | `RADAR_COLORMAPS.VIL_CMAP` | `<base_folder>/RADAR_COLORMAPS/VIL_CMAP.csv` | `<img_folder>/液态含水量色标_demo.png` |
| 回波顶高色标     | `RADAR_COLORMAPS.ET_CMAP` | `<base_folder>/RADAR_COLORMAPS/ET_CMAP.csv` | `<img_folder>/回波顶高色标_demo.png` |
| 谱宽色标     | `RADAR_COLORMAPS.SW_CMAP` | `<base_folder>/RADAR_COLORMAPS/SW_CMAP.csv` | `<img_folder>/谱宽色标_demo.png` |
| 反射率色标     | `RADAR_COLORMAPS.REFL_CMAP` | `<base_folder>/RADAR_COLORMAPS/REFL_CMAP.csv` | `<img_folder>/反射率色标_demo.png` |
| 多普勒速度色标     | `RADAR_COLORMAPS.V_CMAP` | `<base_folder>/RADAR_COLORMAPS/V_CMAP.csv` | `<img_folder>/多普勒速度色标_demo.png` |
| 降水累积量色标     | `RADAR_COLORMAPS.PRE_TOTAL_CMAP` | `<base_folder>/RADAR_COLORMAPS/PRE_TOTAL_CMAP.csv` | `<img_folder>/降水累积量色标_demo.png` |
| 组合反射率色标     | `RADAR_COLORMAPS.CR_CMAP` | `<base_folder>/RADAR_COLORMAPS/CR_CMAP.csv` | `<img_folder>/组合反射率色标_demo.png` |



### 色标样例


![液态含水量色标](<images/radar_colormaps/液态含水量色标_demo.png>)


![回波顶高色标](<images/radar_colormaps/回波顶高色标_demo.png>)


![谱宽色标](<images/radar_colormaps/谱宽色标_demo.png>)


![反射率色标](<images/radar_colormaps/反射率色标_demo.png>)


![多普勒速度色标](<images/radar_colormaps/多普勒速度色标_demo.png>)


![降水累积量色标](<images/radar_colormaps/降水累积量色标_demo.png>)


![组合反射率色标](<images/radar_colormaps/组合反射率色标_demo.png>)




## OTHER_COLORMAPS

+ 色标定义文件夹：`base_folder = geo_colormaps/colormap_defs`
+ 色标示例图文件夹: `img_folder = images/other_colormaps`

| 色标描述      | 变量名        | 定义文件位置        | 示例图位置      |
| --------------| ------------- | --------------------| --------------- |
| 6h降水量色标     | `OTHER_COLORMAPS.RAIN_6H_CMAP` | `<base_folder>/OTHER_COLORMAPS/RAIN_6H_CMAP.csv` | `<img_folder>/6h降水量色标_demo.png` |
| 3h降水量色标     | `OTHER_COLORMAPS.RAIN_3H_CMAP` | `<base_folder>/OTHER_COLORMAPS/RAIN_3H_CMAP.csv` | `<img_folder>/3h降水量色标_demo.png` |
| 1h降水量色标     | `OTHER_COLORMAPS.RAIN_1H_CMAP` | `<base_folder>/OTHER_COLORMAPS/RAIN_1H_CMAP.csv` | `<img_folder>/1h降水量色标_demo.png` |
| 相对湿度色标     | `OTHER_COLORMAPS.RH_CMAP` | `<base_folder>/OTHER_COLORMAPS/RH_CMAP.csv` | `<img_folder>/相对湿度色标_demo.png` |
| 12h降水量色标     | `OTHER_COLORMAPS.RAIN_12H_CMAP` | `<base_folder>/OTHER_COLORMAPS/RAIN_12H_CMAP.csv` | `<img_folder>/12h降水量色标_demo.png` |
| 温度色标     | `OTHER_COLORMAPS.TEMP_CMAP` | `<base_folder>/OTHER_COLORMAPS/TEMP_CMAP.csv` | `<img_folder>/温度色标_demo.png` |
| 24降水量色标     | `OTHER_COLORMAPS.RAIN_24H_CMAP` | `<base_folder>/OTHER_COLORMAPS/RAIN_24H_CMAP.csv` | `<img_folder>/24降水量色标_demo.png` |



### 色标样例


![6h降水量色标](<images/other_colormaps/6h降水量色标_demo.png>)


![3h降水量色标](<images/other_colormaps/3h降水量色标_demo.png>)


![1h降水量色标](<images/other_colormaps/1h降水量色标_demo.png>)


![相对湿度色标](<images/other_colormaps/相对湿度色标_demo.png>)


![12h降水量色标](<images/other_colormaps/12h降水量色标_demo.png>)


![温度色标](<images/other_colormaps/温度色标_demo.png>)


![24降水量色标](<images/other_colormaps/24降水量色标_demo.png>)




